@import "src/styles/scss/partials/mixins";
@import "src/styles/scss/partials/variables";

.root {
    display: flex;
    align-items: center;
    gap: var(--spacing-xxx-large);
}

@include down($screen_sm_end) {
    .root {
        display: none;
    }
}
